<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Title -->
        <title>KIRSTIN BOSHOFF PORTFOLIO</title>
        <!-- Favicon -->
        <link rel="icon" href="/static/img/core-img/favicon.ico">
        <!-- Stylesheet -->
        <link rel="stylesheet" href="/static/css/style.css">
        <link rel="stylesheet" href="https://use.typekit.net/txf1jkk.css">

    </head>

    <body>
        <!-- Preloader -->
        <div class="preloader d-flex align-items-center justify-content-center">
            <div class="lds-ellipsis">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>

        <!-- ##### Header Area Start ##### -->
        <header class="header-area">
            <!-- Navbar Area -->
            <div class="pixel-main-menu" id="sticker">
                <div class="classy-nav-container breakpoint-off">
                    <div class="container-fluid">
                        <!-- Menu -->
                        <nav class="classy-navbar justify-content-between" id="pixelNav">

                            <!-- Nav brand -->
                            <a href="index.html" class="nav-brand"><img id="toplogo" src="/static/img/core-img/logo_small.png" alt=""></a>

                            <!-- Navbar Toggler -->
                            <div class="classy-navbar-toggler">
                                <span class="navbarToggler"><span></span><span></span><span></span></span>
                            </div>

                            <!-- Menu -->
                            <div class="classy-menu">

                                <!-- Close Button -->
                                <div class="classycloseIcon">
                                    <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                                </div>

                                <!-- Nav Start -->
                                <div class="classynav">
                                    <ul>
                                        <li><a href="/">Home</a></li>
                                        <li><a href="/about">About</a></li>
                                        <li><a href="/portfolio">Portfolio</a>
                                        <li><a href="/contact">Contact</a></li>
                                    </ul>

                                    <!-- Top Social Info -->
                                    <div class="top-social-info ml-5">
                                        <a href="https://www.instagram.com/kirstboshoff/?fbclid=IwAR2djBtmop4GMyTzW1xTBIIeg5kWS5LPWcN0GbfpUaB9azqHySJTNNS4RAE"><i class="fa fa-instagram"></i></a>
                                        <a href="https://www.behance.net/kirstboshb386"><i class="fa fa-behance"></i></a>
                                        <a href="https://twitter.com/jesuscihrst"><i class="fa fa-twitter">
                                            </i></a>
                                        <a href="https://hellopoetry.com/evanescent/"><i class="fa fa-book">
                                            </i></a>
                                    </div>
                                </div>
                                <!-- Nav End -->
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
        <!-- ##### Header Area End ##### -->

        <!-- ##### Breadcrumb Area Start ##### -->

        <div class="breadcrumb-area">
            <div class="container-fluid h-100">
                <div class="row h-100 align-items-center">
                    <div class="col-12">
                        <div class="breadcrumb-content">
                            <center>
                                <h2 style="color: #f77d93">CONTACT ME</h2>
                            </center>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row" style="padding-bottom: 10em;">
            <div class="col-lg-4"></div>
            <div class="col-12  col-lg-4" >
                <div class="row">
                    <div class="col-3"  align="center" style="color:#f77d93">
                        <a style="color:#f77d93" href="https://www.instagram.com/kirstboshoff/?fbclid=IwAR2djBtmop4GMyTzW1xTBIIeg5kWS5LPWcN0GbfpUaB9azqHySJTNNS4RAE" class="reddit-ic" role="button"><i class="fa fa-instagram fa-3x"></i></a>
                    </div>
                    <div class="col-3" align="center" style="color:#f77d93">
                        <a style="color:#f77d93" href="https://www.behance.net/kirstboshb386" class="reddit-ic" role="button"><i class="fa fa-3x fa-behance"></i></a>
                    </div>
                    <div class="col-3" align="center" style="color:#f77d93">
                        <a style="color:#f77d93" href="https://twitter.com/jesuscihrst" class="reddit-ic" role="button"><i class="fa fa-3x fa-twitter"></i></a>
                    </div>
                    <div class="col-3" align="center" style="color:#f77d93">
                        <a style="color:#f77d93" href="https://hellopoetry.com/evanescent/" class="reddit-ic" role="button"><i class="fa fa-3x fa-book"></i></a>
                    </div>

                </div>

            </div>
            <div class="  col-lg-4"></div>
        </div>



        <div class="row" style="padding-bottom: 5em;">
            <div class="col-lg-2"></div>
            <div class="col-12  col-lg-8" >
                <center>
                    <span style="text-transform: uppercase; color:#f77d93; font-size: 2em;">
                        <a class="reddit-ic" role="button"><i class="fa fa-phone fa-2x"></i></a>                    +27 79 577 4165   
                    </span>
                </center>

            </div>
            <div class="  col-lg-2"></div>
        </div>
        <div class="row" style="padding-bottom: 10em;">
            <div class="col-lg-2"></div>
            <div class="col-12  col-lg-8" >
                <center>
                    <span style="text-transform: uppercase; color:#f77d93;font-size: 2em;">
                        <a class="reddit-ic" role="button"><i class="fa fa-envelope fa-2x"></i></a>                 kirstbosh@gmail.com
                    </span>
                </center>
            </div>
            <div class="col-lg-2"></div>
        </div>




        <!-- ##### Footer Area Start ##### -->
        <footer class="footer-area section-padding-0-0">
            <div class="container-fluid">
                <div class="row justify-content-between">

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-sm-6 col-md-3">
                        <div class="single-footer-widget mb-100">
                            <!-- Footer Logo -->
                            <a href="index.html"  class="footer-logo"><img src="/static/img/core-img/logo.png" alt="" id="bottomlogo"></a>
                        </div>
                    </div>

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-md-9 col-lg-8 col-xl-7">
                        <div class="row">

                            <!-- Single Footer Widget -->
                            <div class="col-sm-6">
                                <div class="single-footer-widget mb-100">
                                    <h5 class="widget-title">Contact</h5>
                                    <p class="textz"><i class="fa fa-phone"></i> +27 79 577 4165</p>
                                    <br>
                                    <p class="textz"><i class="fa fa-envelope"></i>kirstbosh@gmail.com</p>
                                </div>
                            </div>

                            <!-- Single Footer Widget -->
                            <div class="col-sm-6">
                                <div class="single-footer-widget mb-100">
                                    <h5 class="widget-title">Social</h5>
                                    <div class="footer-social-info">
                                        <a href="https://www.instagram.com/kirstboshoff/?fbclid=IwAR2djBtmop4GMyTzW1xTBIIeg5kWS5LPWcN0GbfpUaB9azqHySJTNNS4RAE"><i class="fa fa-instagram"></i></a>
                                        <a href="https://www.behance.net/kirstboshb386"><i class="fa fa-behance"></i></a>
                                        <a href="https://twitter.com/jesuscihrst"><i class="fa fa-twitter"></i></a>
                                         <a href="https://hellopoetry.com/evanescent/"><i class="fa fa-book">
                                            </i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ##### Footer Area Start ##### -->

        <!-- ##### All Javascript Script ##### -->
        <!-- jQuery-2.2.4 js -->
        <script src="/static/js/jquery/jquery-2.2.4.min.js"></script>
        <!-- Popper js -->
        <script src="/static/js/bootstrap/popper.min.js"></script>
        <!-- Bootstrap js -->
        <script src="/static/js/bootstrap/bootstrap.min.js"></script>
        <!-- All Plugins js -->
        <script src="/static/js/plugins/plugins.js"></script>
        <!-- Active js -->
        <script src="/static/js/active.js"></script>
    </body>
    <style>
        #toplogo {
            width:7rem;
        }
        #bottomlogo{
            width:12rem;
        }



        #gom {
            font-family: atrament-web,sans-serif;
            font-weight: 600;
            font-style: italic; 
            text-transform: uppercase; 
        }
        html, body {
            max-width: 100%;
            overflow-x: hidden;
        }

        body {
            background-color: #f6ddd2;
            background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23a4c8ca' fill-opacity='0.4'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
            background-attachment: local;
            background-size: cover;
        }
        #toplogo {
            width:5rem;
        }
        #bottomlogo{
            width:10rem;
        }
        @media all and (min-width:0px) and (max-width: 480px) {
            #toplogo {
                width:3rem;
            }
            #bottomlogo{
                width:6rem;
            }
            span {
                font-size: 4px;
            }
        }

    </style>

</html>